// .text-description{
//    // background-color: #E5E5E5;;
//     height: 100%;
//     padding: 70px 45px 70px 30px;
//     &__title {
//         font-size: 30px;
//         font-family: "Montserrat-Bold";
//         color: #0D3884;
//         line-height: 37px;
//         margin-bottom: 14px;
//     }
//     &__detail {
//         font-size: 14px;
//     }
// }

.info-description-custom {
    // max-width: 540px;
    // width: 100%;
}